# Uses of Class
jebl.math.MatrixCalcException.PositiveDefiniteException

Packages that use MatrixCalcException.PositiveDefiniteException
Package
Description
jebl.math

## Uses of MatrixCalcException.PositiveDefiniteException in jebl.math

Methods in jebl.math that throw MatrixCalcException.PositiveDefiniteException
Modifier and Type
Method
Description
`static double[][]`
MatrixCalc.`choleskyFactor(double[][] inMatrix)`
Cholesky factorization (aka Cholesky Decomposition) This factorization can be used when square matrix is symmetric and positive definite.